CREATE TABLE [test].[PL_MP_S146RischioDiversificazione] (
	[ProcedureName] varchar(49) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[RETE] varchar(1) NOT NULL,
	[VAR] decimal(12,3) NULL,
	[varString] varchar(4) NULL,
	[coperturaString] varchar(8000) NULL,
	[diversificazione] decimal(12,3) NULL,
	[COPERTURA] decimal(12,3) NULL,
	[PATRIMONIO] varchar(26) NOT NULL,
	[profiloCode] int NULL,
	[var_profilo] decimal(5,2) NULL,
	[Ordine] int NOT NULL
)
GO